• caglararli@hotmail.com
  • 05386281520

CVE-2024-0684 | GNU Coreutils split src/split.c heap-based overflow

Çağlar Arlı      -    25 Views

CVE-2024-0684 | GNU Coreutils split src/split.c heap-based overflow

A vulnerability was found in GNU Coreutils. It has been declared as critical. Affected by this vulnerability is an unknown functionality of the file src/split.c of the component split. The manipulation leads to heap-based buffer overflow. This vulnerability is known as CVE-2024-0684. Access to the local network is required for this attack to succeed. Furthermore, there is an exploit available.